package it.integry.integrywmsnative.core.rest.model.documento;

import java.util.List;

public class RetrieveDocumentoArtsResponseDTO {

    private List<DocumentoArtDTO> arts;

    public List<DocumentoArtDTO> getArts() {
        return arts;
    }
}
